<div class="modal micromodal-slide" id="modal-1" aria-hidden="true">
  <div class="modal__overlay" tabindex="-1" data-micromodal-close>
    <div class="modal__container" role="dialog" aria-modal="true" aria-labelledby="modal-1-title">
      <header class="modal__header">
        <h3 class="modal__header__title">Applying for</h3>
        <button class="modal__close" aria-label="Close modal" data-micromodal-close>
          <svg>
             <use xlink:href="../img/img.svg#icon-close"></use>
          </svg>
        </button>
      </header>
      <main class="modal__content" id="modal-1-content">
        <h4 class="modal__content__title">Senior Digital Project Manager</h4>
        <div class="custom-file-input">
          <input type="file" name="file" id="file" class="file-input" data-multiple-caption="{count} files selected" multiple />
          <label for="file" class="button button--secondary-hollow"><span>+ Add CV</span></label>
        </div>
        <form class="form" action="#" method="post">
          <fieldset>
            <div class="row">
                <div class="column full">
                  <div class="input-group">
                    <input type="text" title="Your name is required" required>
                    <label for="">Your name</label>
                  </div>
                </div>
            </div>
            <div class="row">
                <div class="one-half column">
                  <div class="input-group">
                    <input type="text" title="Your phonenumber is required" required>
                    <label for="">Phone</label>
                  </div>
                </div>
                <div class="one-half column">
                  <div class="input-group">
                    <input type="text" title="Your email is required" required>
                    <label for="">Email</label>
                  </div>
                </div>
            </div>
            <div class="row">
                <div class="column full">
                  <div class="input-group">
                    <textarea required></textarea>
                    <label for="">Something about you</label>
                  </div>
                </div>
            </div>
            <div class="row">
              <div class="column full">
                <button type="submit" class="button button--tertiary" href="">Apply now</button>
              </div>
            </div>
          </fieldset>
        </form>
      </main>
    </div>
  </div>
</div>
