<vue>
  <cases-overview url="https://api.sylo.space/api/valtech/v1/cases?id=1245">
    <!-- slot: form -->
    <template slot="form" slot-scope="props">
      <div class="u-box u-box--align-center cases-overview__filter-bar">
        <form class="u-box u-box--column-query cases-overview-form">
          <select-options
            class="u-flex filter-options"
            v-for="(item, index) in props.filters"
            :key="item.id"
            :options="props.data.getOptionsByTypeFromFilters(item.value)"
            :available-options="props.tagsUnique"
            v-on:change="props.data.onChangeSelectOptionsFilter"
            v-model="props.data.formData[item.value]">
          </select-options>
        </form>
      </div>
    </template>

    <!-- RESULT LIST: cases -->
    <!-- default slot -->
    <template slot-scope="props">
      <div class="cases-overview-result">
        <ul class="u-list cases-result-list u-grid u-grid--responsive">
          <li class="cases-result-item column grid__column fr-col-4 fr-row-1"
            v-for="(item, index) in props.items">
            <case-item :item="item" :key="item.id"></case-item>
          </li>
        </ul>
      </div>
    </template>
    <!-- /RESULT LIST: cases -->
  </cases-overview>
</vue>
