<div id="cta-intro" class="cta-intro">
  <div class="cta-intro__container">
    <div class="cta-intro__text">
      <hgroup class="cta-intro__hgroup slide-fade-in">
        <h1 class="cta-intro__hgroup__title">We help businesses
transform by closing
the experience gap</h1>
      </hgroup>
      <div class="cta-intro__lead slide-fade-in">
        <p>We’re surfing on the second wave of the digital revolution. A revolution where customers finally get a say in what they really want. The lesson? They choose service over products. The brands that stand out in the digital economy, are the ones that manage to create a smooth, frictionless experience for their customer. </p>
      </div>
      <div class="cta-intro__cta slide-fade-in">
        <a href="jobs-overview.html" class="button button--secondary-hollow">View work</a>
        <a href="careers.html" class="button button--secondary-hollow">Careers</a>
      </div>
    </div>
    <div class="cta-intro__tiled-stripes">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 400 1000">
        <defs>
          <pattern class="stripes" id="stripesPattern2" x="0" y="0" width="400" height="400" patternUnits="userSpaceOnUse" fill="currentColor">
            <polygon points="398.6 0 400 1.4 400 0 398.6 0"/>
                <polygon points="383.2 0 400 16.8 400 14 386 0 383.2 0"/>
                <polygon points="367.8 0 400 32.2 400 29.4 370.6 0 367.8 0"/>
                <polygon points="352.4 0 400 47.6 400 44.7 355.3 0 352.4 0"/>
                <polygon points="337 0 400 63 400 60.1 339.9 0 337 0"/>
                <polygon points="321.7 0 400 78.3 400 75.5 324.5 0 321.7 0"/>
                <polygon points="306.3 0 400 93.7 400 90.9 309.1 0 306.3 0"/>
                <polygon points="290.9 0 400 109.1 400 106.3 293.7 0 290.9 0"/>
                <polygon points="275.5 0 400 124.5 400 121.7 278.3 0 275.5 0"/>
                <polygon points="260.1 0 400 139.9 400 137 263 0 260.1 0"/>
                <polygon points="244.7 0 400 155.3 400 152.4 247.6 0 244.7 0"/>
                <polygon points="229.4 0 400 170.6 400 167.8 232.2 0 229.4 0"/>
                <polygon points="214 0 400 186 400 183.2 216.8 0 214 0"/>
                <polygon points="198.6 0 400 201.4 400 198.6 201.4 0 198.6 0"/>
                <polygon points="183.2 0 400 216.8 400 214 186 0 183.2 0"/>
                <polygon points="167.8 0 400 232.2 400 229.4 170.6 0 167.8 0"/>
                <polygon points="152.4 0 400 247.6 400 244.7 155.3 0 152.4 0"/>
                <polygon points="137 0 400 263 400 260.1 139.9 0 137 0"/>
                <polygon points="121.7 0 400 278.3 400 275.5 124.5 0 121.7 0"/>
                <polygon points="106.3 0 400 293.7 400 290.9 109.1 0 106.3 0"/>
                <polygon points="90.9 0 400 309.1 400 306.3 93.7 0 90.9 0"/>
                <polygon points="75.5 0 400 324.5 400 321.7 78.3 0 75.5 0"/>
                <polygon points="60.1 0 400 339.9 400 337 63 0 60.1 0"/>
                <polygon points="44.7 0 400 355.3 400 352.4 47.6 0 44.7 0"/>
                <polygon points="29.4 0 400 370.6 400 367.8 32.2 0 29.4 0"/>
                <polygon points="14 0 400 386 400 383.2 16.8 0 14 0"/>
                <polygon points="0 0 0 1.4 398.6 400 400 400 400 398.6 1.4 0 0 0"/>
                <polygon points="0 16.8 383.2 400 386 400 0 14 0 16.8"/>
                <polygon points="0 32.2 367.8 400 370.6 400 0 29.4 0 32.2"/>
                <polygon points="0 47.6 352.4 400 355.3 400 0 44.7 0 47.6"/>
                <polygon points="0 63 337 400 339.9 400 0 60.1 0 63"/>
                <polygon points="0 78.3 321.7 400 324.5 400 0 75.5 0 78.3"/>
                <polygon points="0 93.7 306.3 400 309.1 400 0 90.9 0 93.7"/>
                <polygon points="0 109.1 290.9 400 293.7 400 0 106.3 0 109.1"/>
                <polygon points="0 124.5 275.5 400 278.3 400 0 121.7 0 124.5"/>
                <polygon points="0 139.9 260.1 400 263 400 0 137 0 139.9"/>
                <polygon points="0 155.3 244.7 400 247.6 400 0 152.4 0 155.3"/>
                <polygon points="0 170.6 229.4 400 232.2 400 0 167.8 0 170.6"/>
                <polygon points="0 186 214 400 216.8 400 0 183.2 0 186"/>
                <polygon points="0 201.4 198.6 400 201.4 400 0 198.6 0 201.4"/>
                <polygon points="0 216.8 183.2 400 186 400 0 214 0 216.8"/>
                <polygon points="0 232.2 167.8 400 170.6 400 0 229.4 0 232.2"/>
                <polygon points="0 247.6 152.4 400 155.3 400 0 244.7 0 247.6"/>
                <polygon points="0 263 137 400 139.9 400 0 260.1 0 263"/>
                <polygon points="0 278.3 121.7 400 124.5 400 0 275.5 0 278.3"/>
                <polygon points="0 293.7 106.3 400 109.1 400 0 290.9 0 293.7"/>
                <polygon points="0 309.1 90.9 400 93.7 400 0 306.3 0 309.1"/>
                <polygon points="0 324.5 75.5 400 78.3 400 0 321.7 0 324.5"/>
                <polygon points="0 339.9 60.1 400 63 400 0 337 0 339.9"/>
                <polygon points="0 355.3 44.7 400 47.6 400 0 352.4 0 355.3"/>
                <polygon points="0 370.6 29.4 400 32.2 400 0 367.8 0 370.6"/>
                <polygon points="0 386 14 400 16.8 400 0 383.2 0 386"/>
                <polygon points="0 400 1.4 400 0 398.6 0 400"/>
          </pattern>
        </defs>
        <g>
          <rect width="400" height="1000" fill="url(#stripesPattern2)"></rect>
        </g>
      </svg>

    </div>
  </div>
</div>
