<div class="services-block">
  <div class="services-block__container">

    <div class="services-block__intro">
        <h1 class="services-block__intro__heading">Business Transformation services</h1>
    </div>

    <div class="services-block__services">

      <div class="services-block__service">
        <a href="#" class="services-block__service__link-large"></a>
        <div class="services-block__service__head">
          <h2 class="services-block__service__heading">CX Strategy</h2>
          <svg class="services-block__service__open-icon">
             <use xlink:href="../img/img.svg#icon-circle-open"></use>
          </svg>
        </div>
        <div class="services-block__service__foot">
          <h3 class="services-block__service__subheading">Discover future potential and prove that it exist</h3>
          <a href="#" class="services-block__service__link">Find out more
            <svg>
               <use xlink:href="../img/img.svg#icon-arrow-right"></use>
            </svg>
          </a>
        </div>
      </div>

      <div class="services-block__service">
        <a href="#" class="services-block__service__link-large"></a>
        <div class="services-block__service__head">
          <h2 class="services-block__service__heading">Connected services</h2>
          <svg class="services-block__service__open-icon">
             <use xlink:href="../img/img.svg#icon-circle-open"></use>
          </svg>
        </div>
        <div class="services-block__service__foot">
          <h3 class="services-block__service__subheading">Connect the offline world to create smart experiences</h3>
          <a href="#" class="services-block__service__link">Find out more
            <svg>
               <use xlink:href="../img/img.svg#icon-arrow-right"></use>
            </svg>
          </a>
        </div>
      </div>

      <div class="services-block__service">
        <a href="#" class="services-block__service__link-large"></a>
        <div class="services-block__service__head">
          <h2 class="services-block__service__heading">Data science</h2>
          <svg class="services-block__service__open-icon">
             <use xlink:href="../img/img.svg#icon-circle-open"></use>
          </svg>
        </div>
        <div class="services-block__service__foot">
          <h3 class="services-block__service__subheading">Deliver realtime experiences to act on user intend</h3>
          <a href="#" class="services-block__service__link">Find out more
            <svg>
               <use xlink:href="../img/img.svg#icon-arrow-right"></use>
            </svg>
          </a>
        </div>
      </div>

      <div class="services-block__service">
        <a href="#" class="services-block__service__link-large"></a>
        <div class="services-block__service__head">
          <h2 class="services-block__service__heading">Experience & commerce platforms</h2>
          <svg class="services-block__service__open-icon">
             <use xlink:href="../img/img.svg#icon-circle-open"></use>
          </svg>
        </div>
        <div class="services-block__service__foot">
          <h3 class="services-block__service__subheading">Build seamless experiences across multiple touchpoints</h3>
          <a href="#" class="services-block__service__link">Find out more
            <svg>
               <use xlink:href="../img/img.svg#icon-arrow-right"></use>
            </svg>
          </a>
        </div>
      </div>

      <div class="services-block__service">
        <a href="#" class="services-block__service__link-large"></a>
        <div class="services-block__service__head">
          <h2 class="services-block__service__heading">Content & Campaigns</h2>
          <svg class="services-block__service__open-icon">
             <use xlink:href="../img/img.svg#icon-circle-open"></use>
          </svg>
        </div>
        <div class="services-block__service__foot">
          <h3 class="services-block__service__subheading">Drive continuous growth with enganging content & campaigns</h3>
          <a href="#" class="services-block__service__link">Find out more
            <svg>
               <use xlink:href="../img/img.svg#icon-arrow-right"></use>
            </svg>
          </a>
        </div>
      </div>

      <div class="services-block__service">
        <a href="#" class="services-block__service__link-large"></a>
        <div class="services-block__service__head">
          <h2 class="services-block__service__heading">Emerging technologies</h2>
          <svg class="services-block__service__open-icon">
             <use xlink:href="../img/img.svg#icon-circle-open"></use>
          </svg>
        </div>
        <div class="services-block__service__foot">
          <h3 class="services-block__service__subheading">Innovate with new digital technology</h3>
          <a href="#" class="services-block__service__link">Find out more
            <svg>
               <use xlink:href="../img/img.svg#icon-arrow-right"></use>
            </svg>
          </a>
        </div>
      </div>

    </div>

    <div class="services-block__visuals">
      <picture>
        <img src="../img/dummy/services/CX-strategy.jpg" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Connected-services.jpg" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/PSD.jpg" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Experience-platforms.jpg" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Content.jpg" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Emerging.jpg" alt="" class="services-block__visuals__visual">
      </picture>

      <!-- TODO: The services block needs some extra work for mobile and desktop image support.
      One of the examples below would be the ideal.
      <picture>
       <source
         media="(orientation: portrait)"
         srcset="../img/dummy/800x900.png,
                 ../img/dummy/1200x1350.png 1.5x">
       <source
         media="(orientation: landscape)"
         srcset="../img/dummy/1600x1067.png,
                 ../img/dummy/2400x1601.png 1.5x">
       <img
         src="../img/dummy/800x900.png"
         srcset="../img/dummy/1200x1350.png 1.5x"
         alt="">
      </picture> -->

      <!-- <picture>
        <img src="../img/dummy/services/CX-strategy-small.jpg" srcset="../img/dummy/services/CX-strategy.jpg 768w" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Connected-services-small.jpg" srcset="../img/dummy/services/Connected-services.jpg 768w" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/PSD-small.jpg" srcset="../img/dummy/services/PSD.jpg 768w" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Experience-platforms-small.jpg" srcset="../img/dummy/services/Experience-platforms.jpg 768w" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Content-small.jpg" srcset="../img/dummy/services/Content.jpg 768w" alt="" class="services-block__visuals__visual">
      </picture>
      <picture>
        <img src="../img/dummy/services/Emerging-small.jpg" srcset="../img/dummy/services/Emerging.jpg 768w" alt="" class="services-block__visuals__visual">
      </picture> -->

    </div>

  </div>
</div>
