<nav role="navigation" class="site-nav">
  <div class="site-nav__icons">
    <button type="button" class="icon-menu">
      <svg viewBox="0 0 24 24">
        <g>
          <rect class="icon-menu__line-top" width="100%" height="4" y="2"></rect>
          <rect class="icon-menu__line-bottom" width="50%" height="4" y="16"></rect>
          <rect class="icon-menu__line-middle" width="100%" height="4" y="9"></rect>
        </g>
      </svg>
    </button>
    <a href="" class="icon-global">
        <svg>
            <use xlink:href="../img/img.svg#icon-global"></use>
        </svg>
    </a>
    <!-- <button type="button" class="icon-search">
      <svg>
         <use xlink:href="../img/img.svg#icon-search"></use>
      </svg>
    </button> -->
  </div>

  <div class="site-nav__overlay">

    <div class="site-nav__overlay__content">

      <div class="site-nav__chapters">
        <ul class="site-nav__chapters__list">
          <li>Work</li>
          <li>Careers</li>
          <li>Insights</li>
          <li>About us</li>
          <li>Contact</li>
        </ul>
      </div>

      <div class="site-nav__main">
        <div class="site-nav__main__container">

          <!-- Content 1 -->
          <div class="site-nav__main__items active">
            <div class="site-nav__main__back-menu">
              <button type="button">
                <svg>
                  <use xlink:href="../img/img.svg#icon-chevron-left"></use>
                </svg>
                Back
              </button>
            </div>
            <div class="site-nav__main__content-box">
              <h3 class="site-nav__main__content-box__title">Work</h3>
              <p>A complete overview of our work</p>
              <a href="homepage.html" class="button button--small button--primary-hollow">Find out more</a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Hansen</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Jabra</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Lufthansa</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Marco Polo</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Pon</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
          </div>

          <!-- Content 2 -->
          <div class="site-nav__main__items">
            <div class="site-nav__main__back-menu">
              <button type="button">
                <svg>
                  <use xlink:href="../img/img.svg#icon-chevron-left"></use>
                </svg>
                Back
              </button>
            </div>
            <div class="site-nav__main__content-box">
              <h3 class="site-nav__main__content-box__title">Careers</h3>
              <p>A complete overview of our work</p>
              <a href="#" class="button button--small button--primary-hollow">Find out more</a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Jabra</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Hansen</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Marco Polo</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Lufthansa</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Pon</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
          </div>

          <!-- Content 3 -->
          <div class="site-nav__main__items">
            <div class="site-nav__main__back-menu">
              <button type="button">
                <svg>
                  <use xlink:href="../img/img.svg#icon-chevron-left"></use>
                </svg>
                Back
              </button>
            </div>
            <div class="site-nav__main__content-box">
              <h3 class="site-nav__main__content-box__title">Insights</h3>
              <p>A complete overview of our work</p>
              <a href="#" class="button button--small button--primary-hollow">Find out more</a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Marco Polo</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Pon</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Hansen</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Jabra</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Lufthansa</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
          </div>

          <!-- Content 4 -->
          <div class="site-nav__main__items">
            <div class="site-nav__main__back-menu">
              <button type="button">
                <svg>
                  <use xlink:href="../img/img.svg#icon-chevron-left"></use>
                </svg>
                Back
              </button>
            </div>
            <div class="site-nav__main__content-box">
              <h3 class="site-nav__main__content-box__title">About us</h3>
              <p>A complete overview of our work</p>
              <a href="#" class="button button--small button--primary-hollow">Find out more</a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Hansen</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Jabra</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Lufthansa</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Marco Polo</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Pon</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
          </div>

          <!-- Content 5 -->
          <div class="site-nav__main__items">
            <div class="site-nav__main__back-menu">
              <button type="button">
                <svg>
                  <use xlink:href="../img/img.svg#icon-chevron-left"></use>
                </svg>
                Back
              </button>
            </div>
            <div class="site-nav__main__content-box">
              <h3 class="site-nav__main__content-box__title">Contact</h3>
              <p>A complete overview of our work</p>
              <a href="#" class="button button--small button--primary-hollow">Find out more</a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Hansen</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Jabra</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Lufthansa</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Marco Polo</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Pon</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
            <div class="site-nav__main__item">
              <a href="case-detail.html">
                <h4 class="site-nav__main__item__title">Projectname</h4>
                <picture>
                 <source
                   media="(min-width: 940px)"
                   data-srcset="../img/dummy/cases/720x420.png,
                           ../img/dummy/cases/1140x630.png 1.5x">
                 <img
                   src="../img/dummy/cases/570x315.png"
                   data-srcset="../img/dummy/cases/855x473.png 1.5x"
                   class="lazyload"
                   alt="">
                </picture>
              </a>
            </div>
          </div>

        </div>
      </div>

      <div class="site-nav__menu">
        <div class="site-nav__menu__container">
          <ul class="site-nav__menu__primary">
            <li><button type="button" class="active">Work</button></li>
            <li><button type="button">Careers</button></li>
            <li><button type="button">Insights</button></li>
            <li><button type="button">About us</button></li>
            <li><button type="button">Contact</button></li>
          </ul>

          <ul class="site-nav__menu__secondary">
            <li class="country">
              <a href="">
                <span class="country__label">Language</span>
                <span class="country__iso">US</span>
              </a>
            </li>
            <li><a href="">Privacy</a></li>
            <li><a href="">Newsletter</a></li>
          </ul>
        </div>
      </div>

    </div>

  </div>

</nav>
