const changeObjectKey = (object, oldKey, newKey) => {
  if (oldKey !== newKey) {
    Object.defineProperty(object, newKey, Object.getOwnPropertyDescriptor(object, oldKey))
    delete object[oldKey]
  }
  return object
}

module.exports = changeObjectKey
